## starjava-topcat 4.4

=== debian/changelog ===
starjava-topcat (4.4-2) unstable; urgency=low

  * Fix VCS URLs
  * Clarify licensing of Remove-edu.jhu.htm-reference.patch (Closes: #860210)

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Apr 2017 09:42:23 +0200

starjava-topcat (4.4-1) unstable; urgency=low

  * Initial release. (Closes: #855797)

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Apr 2017 21:46:02 +0200
