=== debian/control ===
Source: starjava-topcat
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     javahelp2,
                     jel-java,
                     junit,
                     libcds-moc-java,
                     libfits-java,
                     libjsamp-java,
                     libsaxonhe-java,
                     libxmlrpc3-client-java,
                     linkchecker,
                     starlink-datanode-java,
                     starlink-fits-java,
                     starlink-table-java,
                     starlink-task-java,
                     starlink-ttools-java,
                     starlink-util-java,
                     starlink-vo-java,
                     starlink-votable-java,
                     stilts-doc
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-topcat.git
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-topcat.git
Homepage: http://www.starlink.ac.uk/topcat/

Package: topcat
Architecture: all
Section: science
Depends: default-jre, starlink-topcat-java, xdg-utils, ${misc:Depends}
Description: Tool for OPerations on Catalogues And Tables
 TOPCAT is an interactive graphical viewer and editor for tabular
 data. Its aim is to provide most of the facilities that astronomers
 need for analysis and manipulation of source catalogues and other
 tables, though it can be used for non-astronomical data as well. It
 understands a number of different astronomically important formats
 (including FITS and VOTable) and more formats can be added.
 .
 This package contains the executable.

Package: topcat-doc
Architecture: all
Section: doc
Depends: starlink-topcat-java, ${misc:Depends}
Description: Tool for OPerations on Catalogues And Tables (documentation)
 TOPCAT is an interactive graphical viewer and editor for tabular
 data. Its aim is to provide most of the facilities that astronomers
 need for analysis and manipulation of source catalogues and other
 tables, though it can be used for non-astronomical data as well. It
 understands a number of different astronomically important formats
 (including FITS and VOTable) and more formats can be added.
 .
 This package contains the user documentation.

Package: starlink-topcat-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Tool for OPerations on Catalogues And Tables (Java library)
 TOPCAT is an interactive graphical viewer and editor for tabular
 data. Its aim is to provide most of the facilities that astronomers
 need for analysis and manipulation of source catalogues and other
 tables, though it can be used for non-astronomical data as well. It
 understands a number of different astronomically important formats
 (including FITS and VOTable) and more formats can be added.

Package: starlink-topcat-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: Tool for OPerations on Catalogues And Tables (JavaDoc)
 TOPCAT is an interactive graphical viewer and editor for tabular
 data. Its aim is to provide most of the facilities that astronomers
 need for analysis and manipulation of source catalogues and other
 tables, though it can be used for non-astronomical data as well. It
 understands a number of different astronomically important formats
 (including FITS and VOTable) and more formats can be added.
 .
 This package contains the JavaDoc documentation of the package.
