## starjava-topcat 4.5

=== debian/changelog ===
starjava-topcat (4.5-1) unstable; urgency=low

  * New upstream version 4.5
  * Rediff patches
  * Push Standards-Version to 4.1.1 (no changes)

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Oct 2017 17:08:57 +0200
