## starjava-topcat 4.5.1

=== debian/changelog ===
starjava-topcat (4.5.1-2) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Fix documentation path for STILTS

 -- Ole Streicher <olebole@debian.org>  Mon, 09 Apr 2018 10:01:06 +0200

starjava-topcat (4.5.1-1) unstable; urgency=low

  * New upstream version 4.5.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Nov 2017 22:20:04 +0100
