=== debian/control ===
--- 
+++ 
@@ -20,14 +20,14 @@
                      starlink-fits-java,
                      starlink-table-java,
                      starlink-task-java,
-                     starlink-ttools-java,
+                     starlink-ttools-java (>= 3.1.1-1~),
                      starlink-util-java,
                      starlink-vo-java,
                      starlink-votable-java,
                      stilts-doc
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-topcat.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-topcat.git
+Standards-Version: 4.1.1
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-topcat
+Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-topcat.git
 Homepage: http://www.starlink.ac.uk/topcat/
 
 Package: topcat
