=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper 

override_dh_auto_build:
	ant jars
	ant javadocs

override_dh_auto_test:
	ant test -Drunonly.install=true -Ddocs.notrequired=true -Djunit.present=true -Djava.awt.headless=true
	linkchecker build/docs/sun253/index.html

get-orig-source:
	TAG=`svn ls https://github.com/Starlink/starjava/tags |egrep ^topcat-[1-9]| tail -1 | cut -d/ -f1` ; \
	svn export https://github.com/Starlink/starjava/tags/$$TAG/topcat starjava-$$TAG ; \
	wget -nv https://github.com/Starlink/starjava/raw/master/LICENSE.txt -P starjava-$$TAG ; \
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-$$TAG/build.xml | cut -d\" -f2| tr - .| tr  - . | tr -d +` ; \
	rm -rf starjava-$$TAG/src/lib/* starjava-$$TAG/src/docs/*.jar ; \
	tar cf starjava-topcat_$$VERSION.orig.tar starjava-$$TAG ; \
	rm -rf starjava-$$TAG ; \
	xz starjava-topcat_$$VERSION.orig.tar
