## starjava-topcat 4.6.1

=== debian/changelog ===
starjava-topcat (4.6.1-1) unstable; urgency=low

  * New upstream version 4.6.1. Rediff patches
  * Push Standards-Version to 4.1.4. No changes needed
  * Push compat to 11
  * Temporarily disable linkchecker

 -- Ole Streicher <olebole@debian.org>  Mon, 28 May 2018 13:50:27 -0700
