=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
+Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
@@ -15,17 +15,16 @@
                      libjsamp-java,
                      libsaxonhe-java,
                      libxmlrpc3-client-java,
-                     linkchecker,
                      starlink-datanode-java,
                      starlink-fits-java,
                      starlink-table-java,
                      starlink-task-java,
-                     starlink-ttools-java (>= 3.1.1-1~),
+                     starlink-ttools-java (>= 3.1.3),
                      starlink-util-java,
                      starlink-vo-java,
                      starlink-votable-java,
                      stilts-doc
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-topcat
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-topcat.git
 Homepage: http://www.starlink.ac.uk/topcat/
