## starjava-topcat 4.6.2

=== debian/changelog ===
starjava-topcat (4.6.2-1) unstable; urgency=low

  * New upstream version 4.6.2. Rediff patches
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 06 Nov 2018 13:13:14 +0100
