=== debian/control ===
--- 
+++ 
@@ -19,12 +19,12 @@
                      starlink-fits-java,
                      starlink-table-java,
                      starlink-task-java,
-                     starlink-ttools-java (>= 3.1.3),
+                     starlink-ttools-java (>= 3.1.5),
                      starlink-util-java,
                      starlink-vo-java,
                      starlink-votable-java,
                      stilts-doc
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-topcat
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-topcat.git
 Homepage: http://www.starlink.ac.uk/topcat/
