## starjava-topcat 4.6.3+2019.07.22

=== debian/changelog ===
starjava-topcat (4.6.3+2019.07.22-1) unstable; urgency=low

  * New upstream version 4.6.3+2019.07.22. Rediff patches
  * Adjust minimal version of starjava-table and ttools
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci for salsa
  * Add libopenjfx

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Aug 2019 13:40:39 +0200
