=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
+Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
@@ -13,18 +13,19 @@
                      libcds-moc-java,
                      libfits-java,
                      libjsamp-java,
+                     libopenjfx-java,
                      libsaxonhe-java,
                      libxmlrpc3-client-java,
                      starlink-datanode-java,
                      starlink-fits-java,
-                     starlink-table-java,
+                     starlink-table-java (>= 3.3.3+2019.07.12~),
                      starlink-task-java,
-                     starlink-ttools-java (>= 3.1.5),
+                     starlink-ttools-java (>= 3.1.6+2019.07.22~),
                      starlink-util-java,
                      starlink-vo-java,
                      starlink-votable-java,
                      stilts-doc
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-topcat
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-topcat.git
 Homepage: http://www.starlink.ac.uk/topcat/
