## starjava-topcat 4.7

=== debian/changelog ===
starjava-topcat (4.7-2) unstable; urgency=medium

  * Remove libxmlrpc3-client-java, build dependency (Closes: #949188)
  * Mark starlink-topcat-java-doc as Multiarch: forein as suggested by the hinter

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Jan 2020 17:26:42 +0100

starjava-topcat (4.7-1) unstable; urgency=low

  * New upstream version 4.7. Rediff patches
  * Push Standards-Version to 4.4.1. No changes needed.
  * Update minimal version of starlink-ttools-java

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Nov 2019 15:25:31 +0100
