=== debian/control ===
--- 
+++ 
@@ -15,17 +15,16 @@
                      libjsamp-java,
                      libopenjfx-java,
                      libsaxonhe-java,
-                     libxmlrpc3-client-java,
                      starlink-datanode-java,
                      starlink-fits-java,
                      starlink-table-java (>= 3.3.3+2019.07.12~),
                      starlink-task-java,
-                     starlink-ttools-java (>= 3.1.6+2019.07.22~),
+                     starlink-ttools-java (>= 3.2~),
                      starlink-util-java,
                      starlink-vo-java,
                      starlink-votable-java,
                      stilts-doc
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-topcat
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-topcat.git
 Homepage: http://www.starlink.ac.uk/topcat/
@@ -71,6 +70,7 @@
 
 Package: starlink-topcat-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
