=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 
 override_dh_auto_test:
 	ant test -Drunonly.install=true -Ddocs.notrequired=true -Djunit.present=true -Djava.awt.headless=true
-	linkchecker build/docs/sun253/index.html
 
 get-orig-source:
 	TAG=`svn ls https://github.com/Starlink/starjava/tags |egrep ^topcat-[1-9]| tail -1 | cut -d/ -f1` ; \
