## starjava-topcat 4.7.2

=== debian/changelog ===
starjava-topcat (4.7.2-1) unstable; urgency=low

  * New upstream version 4.7.2. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 26 Aug 2020 15:57:00 +0200

starjava-topcat (4.7.1-1) unstable; urgency=low

  * New upstream version 4.7.1. Rediff patches
  * Update build dep versions
  * Push Standards-Version to 4.5.0. No changes needed.
  * Push dh-compat to 13
  * Add Rules-Requires-Root: no to d/control

 -- Ole Streicher <olebole@debian.org>  Fri, 26 Jun 2020 13:35:42 +0200
