=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
+Build-Depends: ant, debhelper-compat (= 13), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
@@ -17,17 +17,18 @@
                      libsaxonhe-java,
                      starlink-datanode-java,
                      starlink-fits-java,
-                     starlink-table-java (>= 3.3.3+2019.07.12~),
+                     starlink-table-java (>= 3.4.1~),
                      starlink-task-java,
-                     starlink-ttools-java (>= 3.2~),
+                     starlink-ttools-java (>= 3.2.1~),
                      starlink-util-java,
                      starlink-vo-java,
                      starlink-votable-java,
                      stilts-doc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-topcat
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-topcat.git
 Homepage: http://www.starlink.ac.uk/topcat/
+Rules-Requires-Root: no
 
 Package: topcat
 Architecture: all
