## starjava-topcat 4.7.3

=== debian/changelog ===
starjava-topcat (4.7.3-1) unstable; urgency=medium

  * New upstream version 4.7.3
  * Rediff patches
  * Remove trailing slashes in d/topcat.install

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Nov 2020 15:18:17 +0100
