=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      starlink-fits-java,
                      starlink-table-java (>= 3.4.1~),
                      starlink-task-java,
-                     starlink-ttools-java (>= 3.2.1~),
+                     starlink-ttools-java (>= 3.3~),
                      starlink-util-java,
                      starlink-vo-java,
                      starlink-votable-java,
