## starjava-topcat 4.8

=== debian/changelog ===
starjava-topcat (4.8-2) unstable; urgency=medium

  * Add versioned dependencies for starlink-table and -util

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Feb 2021 22:30:11 +0100

starjava-topcat (4.8-1) unstable; urgency=medium

  * New upstream version 4.8. Closes: #980613
  * Rediff patches
  * Push Standards-Version to 4.5.1. No changes needed
  * Add versionized build-deps for starlink-table and -util
  * Don't include in/out documents that are not packaged

 -- Ole Streicher <olebole@debian.org>  Wed, 03 Feb 2021 11:43:35 +0100
