=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
                      libsaxonhe-java,
                      starlink-datanode-java,
                      starlink-fits-java,
-                     starlink-table-java (>= 3.4.1~),
+                     starlink-table-java (>= 4~),
                      starlink-task-java,
                      starlink-ttools-java (>= 3.3~),
-                     starlink-util-java,
+                     starlink-util-java (>= 1.0+2021.01.10~),
                      starlink-vo-java,
                      starlink-votable-java,
                      stilts-doc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-topcat
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-topcat.git
 Homepage: http://www.starlink.ac.uk/topcat/
@@ -60,7 +60,10 @@
 
 Package: starlink-topcat-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: starlink-table-java (>= 4~),
+         starlink-util-java (>= 1.0+2021.01.10~),
+         ${java:Depends},
+         ${misc:Depends}
 Description: Tool for OPerations on Catalogues And Tables (Java library)
  TOPCAT is an interactive graphical viewer and editor for tabular
  data. Its aim is to provide most of the facilities that astronomers
