## starjava-topcat 4.8.2

=== debian/changelog ===
starjava-topcat (4.8.2-2) unstable; urgency=medium

  * Adjust dependency version of starjava-table

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Jan 2022 08:13:42 +0100

starjava-topcat (4.8.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Contact from debian/upstream/metadata
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * New upstream version 4.8.2
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed
  * Push versionized starjava dependencies

 -- Ole Streicher <olebole@debian.org>  Thu, 06 Jan 2022 07:52:35 +0100
