=== debian/control ===
--- 
+++ 
@@ -3,7 +3,10 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 13), dh-exec, javahelper
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               dh-exec,
+               javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
@@ -17,14 +20,14 @@
                      libsaxonhe-java,
                      starlink-datanode-java,
                      starlink-fits-java,
-                     starlink-table-java (>= 4~),
+                     starlink-table-java (>= 4.0.4~),
                      starlink-task-java,
-                     starlink-ttools-java (>= 3.3~),
-                     starlink-util-java (>= 1.0+2021.01.10~),
+                     starlink-ttools-java (>= 3.4.2~),
+                     starlink-util-java (>= 1.0+2021.09.10~),
                      starlink-vo-java,
                      starlink-votable-java,
                      stilts-doc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-topcat
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-topcat.git
 Homepage: http://www.starlink.ac.uk/topcat/
@@ -33,7 +36,10 @@
 Package: topcat
 Architecture: all
 Section: science
-Depends: default-jre, starlink-topcat-java, xdg-utils, ${misc:Depends}
+Depends: default-jre,
+         starlink-topcat-java,
+         xdg-utils,
+         ${misc:Depends}
 Description: Tool for OPerations on Catalogues And Tables
  TOPCAT is an interactive graphical viewer and editor for tabular
  data. Its aim is to provide most of the facilities that astronomers
@@ -47,7 +53,8 @@
 Package: topcat-doc
 Architecture: all
 Section: doc
-Depends: starlink-topcat-java, ${misc:Depends}
+Depends: starlink-topcat-java,
+         ${misc:Depends}
 Description: Tool for OPerations on Catalogues And Tables (documentation)
  TOPCAT is an interactive graphical viewer and editor for tabular
  data. Its aim is to provide most of the facilities that astronomers
@@ -60,7 +67,7 @@
 
 Package: starlink-topcat-java
 Architecture: all
-Depends: starlink-table-java (>= 4~),
+Depends: starlink-table-java (>= 4.0.4~),
          starlink-util-java (>= 1.0+2021.01.10~),
          ${java:Depends},
          ${misc:Depends}
