## starjava-topcat 4.8.3

=== debian/changelog ===
starjava-topcat (4.8.3-1) unstable; urgency=medium

  * New upstream version 4.8.3
  * Rediff patches
  * Update versionized ttols build dependency

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Jan 2022 16:03:07 +0100
