=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      starlink-fits-java,
                      starlink-table-java (>= 4.0.4~),
                      starlink-task-java,
-                     starlink-ttools-java (>= 3.4.2~),
+                     starlink-ttools-java (>= 3.4.3~),
                      starlink-util-java (>= 1.0+2021.09.10~),
                      starlink-vo-java,
                      starlink-votable-java,
