## starjava-topcat 4.8.4

=== debian/changelog ===
starjava-topcat (4.8.4-1) unstable; urgency=medium

  * New upstream version 4.8.4
  * Rediff patches
  * Update minversions of starjava build deps

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Apr 2022 08:27:36 +0200
