=== debian/control ===
--- 
+++ 
@@ -20,10 +20,10 @@
                      libsaxonhe-java,
                      starlink-datanode-java,
                      starlink-fits-java,
-                     starlink-table-java (>= 4.0.4~),
+                     starlink-table-java (>= 4.1~),
                      starlink-task-java,
-                     starlink-ttools-java (>= 3.4.3~),
-                     starlink-util-java (>= 1.0+2021.09.10~),
+                     starlink-ttools-java (>= 3.4.4~),
+                     starlink-util-java (>= 1.0+2022.04.04~),
                      starlink-vo-java,
                      starlink-votable-java,
                      stilts-doc
@@ -67,8 +67,8 @@
 
 Package: starlink-topcat-java
 Architecture: all
-Depends: starlink-table-java (>= 4.0.4~),
-         starlink-util-java (>= 1.0+2021.01.10~),
+Depends: starlink-table-java (>= 4.1~),
+         starlink-util-java (>= 1.0+2022.04.04~),
          ${java:Depends},
          ${misc:Depends}
 Description: Tool for OPerations on Catalogues And Tables (Java library)
