## starjava-topcat 4.8.5

=== debian/changelog ===
starjava-topcat (4.8.5-1) unstable; urgency=medium

  * New upstream version 4.8.5
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Jun 2022 17:05:56 +0200
