## starjava-topcat 4.8.6

=== debian/changelog ===
starjava-topcat (4.8.6-1) unstable; urgency=medium

  * New upstream version 4.8.6
  * Rediff patches
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Jul 2022 13:09:55 +0200
