## starjava-topcat 4.8.7

=== debian/changelog ===
starjava-topcat (4.8.7-3) unstable; urgency=medium

  * Temporarily don't build doclets (Closes: #1026574)
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Dec 2022 08:29:54 +0100

starjava-topcat (4.8.7-2) unstable; urgency=medium

  * Push starjava-ttoold dependency minversion to 3.4.7

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Oct 2022 19:14:45 +0200

starjava-topcat (4.8.7-1) unstable; urgency=medium

  * New upstream version 4.8.7
  * Rediff patches
  * Push starjava-util and -table dependencies to actual version

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Oct 2022 18:35:31 +0200
