=== debian/control ===
--- 
+++ 
@@ -20,14 +20,14 @@
                      libsaxonhe-java,
                      starlink-datanode-java,
                      starlink-fits-java,
-                     starlink-table-java (>= 4.1~),
+                     starlink-table-java (>= 4.1.3~),
                      starlink-task-java,
-                     starlink-ttools-java (>= 3.4.4~),
-                     starlink-util-java (>= 1.0+2022.04.04~),
+                     starlink-ttools-java (>= 3.4.7~),
+                     starlink-util-java (>= 1.0+2022.09.23~),
                      starlink-vo-java,
                      starlink-votable-java,
                      stilts-doc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-topcat
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-topcat.git
 Homepage: http://www.starlink.ac.uk/topcat/
@@ -67,8 +67,9 @@
 
 Package: starlink-topcat-java
 Architecture: all
-Depends: starlink-table-java (>= 4.1~),
-         starlink-util-java (>= 1.0+2022.04.04~),
+Depends: starlink-table-java (>= 4.1.3~),
+         starlink-ttools-java (>= 3.4.7~),
+         starlink-util-java (>= 1.0+2022.09.23~),
          ${java:Depends},
          ${misc:Depends}
 Description: Tool for OPerations on Catalogues And Tables (Java library)
