## starjava-topcat 4.9

=== debian/changelog ===
starjava-topcat (4.9-1) unstable; urgency=medium

  * New upstream version 4.9. Closes: #1058326
  * Rediff patches
  * Update minversions of other starjava (build) dependencies
  * Build doclets again

 -- Ole Streicher <olebole@debian.org>  Tue, 12 Dec 2023 10:12:35 +0100
