=== debian/control ===
--- 
+++ 
@@ -20,11 +20,11 @@
                      libsaxonhe-java,
                      starlink-datanode-java,
                      starlink-fits-java,
-                     starlink-table-java (>= 4.1.3~),
+                     starlink-table-java (>= 4.2~),
                      starlink-task-java,
-                     starlink-ttools-java (>= 3.4.7~),
+                     starlink-ttools-java (>= 3.4.9~),
                      starlink-util-java (>= 1.0+2022.09.23~),
-                     starlink-vo-java,
+                     starlink-vo-java (>= 0.2+2023.11.01~),
                      starlink-votable-java,
                      stilts-doc
 Standards-Version: 4.6.2
@@ -67,8 +67,8 @@
 
 Package: starlink-topcat-java
 Architecture: all
-Depends: starlink-table-java (>= 4.1.3~),
-         starlink-ttools-java (>= 3.4.7~),
+Depends: starlink-table-java (>= 4.2~),
+         starlink-ttools-java (>= 3.4.9~),
          starlink-util-java (>= 1.0+2022.09.23~),
          ${java:Depends},
          ${misc:Depends}
