## starjava-topcat 4.9.1

=== debian/changelog ===
starjava-topcat (4.9.1-1) unstable; urgency=medium

  * Update get-orig-source to use git sparse checkout instead of svn
  * New upstream version 4.9.1
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed
  * Disable HAPI interface
  * Push required minversions for vo, table and ttools build deps

 -- Ole Streicher <olebole@debian.org>  Thu, 23 May 2024 13:49:03 +0200
