=== debian/control ===
--- 
+++ 
@@ -20,14 +20,14 @@
                      libsaxonhe-java,
                      starlink-datanode-java,
                      starlink-fits-java,
-                     starlink-table-java (>= 4.2~),
+                     starlink-table-java (>= 4.2.1~),
                      starlink-task-java,
-                     starlink-ttools-java (>= 3.4.9~),
+                     starlink-ttools-java (>= 3.4.10~),
                      starlink-util-java (>= 1.0+2022.09.23~),
-                     starlink-vo-java (>= 0.2+2023.11.01~),
+                     starlink-vo-java (>= 00.2+2024.02.27~),
                      starlink-votable-java,
                      stilts-doc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-topcat
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-topcat.git
 Homepage: http://www.starlink.ac.uk/topcat/
