## starjava-topcat 4.10

=== debian/changelog ===
starjava-topcat (4.10-1) unstable; urgency=medium

  * New upstream version 4.10
  * Rediff patches
  * Re-add source of FxHtmlPanel (upstream only included jar file)
  * Update minversions of starlink-table-java and starlink-votable-java
  * Remove HtmSkyPixellator reference
  * Use URL constructors instead of toURL()

 -- Ole Streicher <olebole@debian.org>  Mon, 14 Oct 2024 17:41:26 +0200
