=== debian/control ===
--- 
+++ 
@@ -20,12 +20,12 @@
                      libsaxonhe-java,
                      starlink-datanode-java,
                      starlink-fits-java,
-                     starlink-table-java (>= 4.2.1~),
+                     starlink-table-java (>= 4.3~),
                      starlink-task-java,
                      starlink-ttools-java (>= 3.4.10~),
                      starlink-util-java (>= 1.0+2022.09.23~),
                      starlink-vo-java (>= 00.2+2024.02.27~),
-                     starlink-votable-java,
+                     starlink-votable-java (>= 2.0+2024.08.05~),
                      stilts-doc
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-topcat
@@ -67,7 +67,7 @@
 
 Package: starlink-topcat-java
 Architecture: all
-Depends: starlink-table-java (>= 4.2~),
+Depends: starlink-table-java (>= 4.3~),
          starlink-ttools-java (>= 3.4.9~),
          starlink-util-java (>= 1.0+2022.09.23~),
          ${java:Depends},
