## starjava-topcat 4.10.2

=== debian/changelog ===
starjava-topcat (4.10.2-1) unstable; urgency=medium

  * New upstream version 4.10.2
  * Rediff patches
  * Adjust minversion of starlink-ttools-java
  * Add appstream metadata file

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Nov 2024 14:35:06 +0100
