=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      starlink-fits-java,
                      starlink-table-java (>= 4.3~),
                      starlink-task-java,
-                     starlink-ttools-java (>= 3.4.10~),
+                     starlink-ttools-java (>= 3.5.1~),
                      starlink-util-java (>= 1.0+2022.09.23~),
                      starlink-vo-java (>= 00.2+2024.02.27~),
                      starlink-votable-java (>= 2.0+2024.08.05~),
@@ -68,7 +68,7 @@
 Package: starlink-topcat-java
 Architecture: all
 Depends: starlink-table-java (>= 4.3~),
-         starlink-ttools-java (>= 3.4.9~),
+         starlink-ttools-java (>= 3.5.1~),
          starlink-util-java (>= 1.0+2022.09.23~),
          ${java:Depends},
          ${misc:Depends}
