## starjava-topcat 4.10.3

=== debian/changelog ===
starjava-topcat (4.10.3-1) unstable; urgency=medium

  * New upstream version 4.10.3
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed
  * Adjust build dependency minversion for libcds-moc-java

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Mar 2025 16:48:44 +0100
