=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      javahelp2,
                      jel-java,
                      junit,
-                     libcds-moc-java,
+                     libcds-moc-java (>= 6.31~),
                      libfits-java,
                      libjsamp-java,
                      libopenjfx-java,
@@ -27,7 +27,7 @@
                      starlink-vo-java (>= 00.2+2024.02.27~),
                      starlink-votable-java (>= 2.0+2024.08.05~),
                      stilts-doc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-topcat
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-topcat.git
 Homepage: http://www.starlink.ac.uk/topcat/
